/* Add here all your CSS customizations */
.sliderCustom{width:100%; margin:0 auto 20px auto; padding:0; background:url(../img/slides/slide-bg.jpg);}
/*.sliderCustom2{width:100%; margin:0 auto 20px auto; padding:0; background:url(../img/slBanner.jpg);}*/
.sliderCustom2{width:100%; margin:0 auto 20px auto; padding:0; background:url(../img/slides/slide-bg.jpg);}
.sliderContent{width:96%; max-width:1130px; margin:0 auto; padding:0px 0 30px 0;}
.col-md-7 #topB{margin:30px 0 0 0;}
.sliderContent .col-md-8 h1{margin:50px 0 10px 0; font-weight:bold;color:rgba(255,255,255,1); font-size:30px;}
.sliderContent .col-md-8 h2{margin:10px 0 0 0;color:rgba(255,255,255,1); font-size:20px; line-height:26px;}
.sliderContent .col-md-12 h2{margin:20px 0 0 0;color:rgba(255,255,255,1);}
.sliderContent .col-md-4 {padding-top:0px ;}
.midBut{width:100%; text-align:center; margin:0 auto;}
.form-control-searchB{ height:50px;font-size: 18px;}
.videoArea{width:404px; height:254px; position:absolute; margin:20px 30px 0 0; background:#C00; z-index:9;}
.cusIconBox{width:96%;max-width:236px; float:left; margin:10px 55px 10px 0; padding:0;}
.subPagesIcon{width:96%;max-width:200px; float:left; margin:0px 5px 0px 0; padding:0;}
.headerForm{width:100%; background:rgba(248,248,248,0.2); padding:15px;margin: 30px 0 0 0;}
.headerForm h2{color:#FFFFFF;text-align: center; margin:0 0 10px 0;font-size:24px;font-weight:bold;}
.cusIconBox:last-child{margin-right:0;}
.cusIconBoximgA{width:100%;max-width:150px; margin:0 auto 20px auto;}
.cusIconBoximgA img{ width:100%;}
.cusIconBoxContent{width:100%; margin:0 auto; text-align:center; font-size:16px;}
#footer{padding-top:30px !important;}
#footer .footer-ribbon{margin:-50px 0 0 22px;}
.buttonSerC{width:90%; max-width:400px; margin:0 auto; padding:10px 0; text-align:center;}
.subList {width:100%; max-width:1130px; margin:0 auto; overflow:hidden;}
.subList ul{margin:0; padding:0; list-style:none;}
.subList li{float:left; margin:0; padding:0; width:220px;}
.subList li a{padding:5px; margin:0; font-size:16px;display:block;}
.subList a:hover{background:#0099E6; color:#FFF; text-decoration:none;}
#cusFooter li{float:left;width:206px; margin-right:20px;}
.cBut a{color:#FFFFFF !important;background:#9fbe47 !important;border: #9fbe47;}
.cBut a:hover{color:#FFFFFF !important;background:#fc5f24 !important;border: #fc5f24;}
.pageContentNew h1, .pageContentNew h2{margin: 0 0 5px 0 !important;}

.trackerArea{width:100%; padding:5px 5px 0 5px; overflow:hidden;}
.trackerAreaB{width:100%;overflow:hidden; background:#f1f1f1; margin-bottom:5px;}
.trackerLeft{width:134px; overflow:hidden; float:left; text-align:left; padding:5px; color:#C30;}
.trackerRight{width:94%;max-width:698px; overflow:hidden; float:right; text-align:left; padding:5px;}
.DownRight h1{color:#333; font-size:18px; text-align:left; margin:10px 10px 0 10px;}

.lChat{width:163px; height:85px; position:fixed; top:250px; right:0; z-index:999999;}
.lChat a{width:65px; display:block;  height:85px; position:fixed; right:0; background: url(../img/chat_btn.png) no-repeat; z-index:999999;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	transition: all 1.5s ease;}
.lChat a:hover{width:163px; height:85px;display:block; background:url(../img/chat_btn.png) no-repeat; z-index:999999;}
.borderFeatures1{border:4px solid #2BAAB1;}
.borderFeatures1 .box-content {border-top: none !important;}
.borderFeatures2{border:4px solid #0088CC;}
.borderFeatures2 .box-content {border-top: none !important;}
.borderFeatures3{border:4px solid #E36159;}
.borderFeatures3 .box-content {border-top: none !important;}
.sButton2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#63b8ee;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:2px solid #3866a3;
	display:inline-block;
	color:#FFFFFF;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 19px;
	text-decoration:none;
	/*text-shadow:1px 1px 0px #000000;*/ cursor:pointer;
}.sButton2:hover {
	 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	 background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	 background-color:#468ccf;
 }.sButton2:active {
	  position:relative;
	  top:1px;
  }
@media all and (min-width: 990px) and (max-width: 1200px){
	h1.logo a img{width:100px !important;}
	.cusIconBox{width:96%;max-width:220px; float:left; margin:10px 10px 10px 0; padding:0;}
	.cusIconBox:last-child{margin-right:0;}
	.mob_hide_shopping{display:none !important;}
}

@media (max-width: 991px) {
	.lChat{display:none;}
	.col-md-7 button{margin:10px 0 0 0;}
	.sliderContent .col-md-7 h2{margin:10px 0 0 0;color:rgba(255,255,255,1); font-size:22px;}
	.cusIconBox{float:none; margin:20px auto;}
	.cusIconBox:last-child{margin:20px auto;}
	.mob_hide{display:none  !important;}
}

a.blink {
	animation-duration: 6000ms;
	animation-name: blink;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	-webkit-animation:blink 6000ms infinite; /* Safari and Chrome */
}
@keyframes blink {
	from {
		color:#97BB65;
	}
	to {
		color:red;
	}
}
@-webkit-keyframes blink {
	from {
		color:#97BB65;
	}
	to {
		color:red;
	}
}
.icon-us,.icon-uk{width:16px;height:11px;float: left;}
.icon-us{background: url("../images/us.png");}
.icon-uk{background: url("../images/uk.png");}

.modalHwa {display: none;
	position: fixed;
	z-index: 999999999;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.7);}
.modalHwa-content {position: relative;background-color: #FFFFFF;margin: auto;padding: 0;border: 4px dashed #0088cc;width: 80%;max-width: 565px;min-height:100px;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);-webkit-animation-name: animatetop;-webkit-animation-duration: 0.4s;animation-name: animatetop;animation-duration: 0.4s;}
@-webkit-keyframes animatetop {from {top:-300px; opacity:0}to {top:0; opacity:1}}
@keyframes animatetop {from {top:-300px; opacity:0}to {top:0; opacity:1}}
.closeHwa {width:32px;height:32px;position: absolute;right:-15px;top: -20px;}
.closeHwa:hover,.closeHwa:focus {color: #000;text-decoration: none;cursor: pointer;z-index:9999999999;}
.modalHwa-body {padding:20px;}
.modalHwa-content h2{margin: 0 0 20px 0; text-align: center; font-weight: bold; font-size: 28px; font-family: "Times New Roman", Times, serif; text-transform: uppercase;}
.modalHwa-content h3{margin: 0 0 20px 0; text-align: center; font-weight: bold; font-size: 20px; font-family: "Times New Roman", Times, serif; text-transform: uppercase; border-bottom: 2px dashed #0088cc;}
.thTestiblock{width:100%; border-bottom: 1px solid #EEEEEE;}

/* New CSS */
.sliderContent .col-md-7 h1{margin:50px 0 10px 0; font-weight:bold;color:rgba(255,255,255,1); font-size:30px;}
.sliderContent .col-md-7 h2{margin:10px 0 0 0;color:rgba(255,255,255,1); font-size:20px; line-height:26px;}
.sliderContent .col-md-12 h2{margin:20px 0 0 0;color:rgba(255,255,255,1);}
h2.boldUnderline{background: url("../images/new/h1Border.png") no-repeat bottom center; text-align: center;font-size: 36px;	color: #313132;	padding-bottom: 34px;}
h2.boldUnderline1{background: url("../images/new/h1Border2.png") no-repeat bottom left; text-align: left;font-size: 36px;	color: #313132;	padding-bottom: 34px; margin-bottom: 0;}
.iconSection{width:100%;margin:30px 0 0;background:url("../images/new/background-2.jpg"); background-size: cover;padding:50px 0; min-height:200px;}
h2.box2heading{text-align: center;font-size: 28px;	color: #FFFFFF;font-weight:bold;margin-bottom:10px;}
p.blackBack{color:#FFF;}
.barArea{width:100%;margin:0 0;background:#1787d2;padding:30px 0;}
.btnGreen{background: #9fbe47 !important;border-color:#9fbe47 !important; margin-right: 15px !important;}
.btnOrange{background: #fc5f24 !important;border-color:#fc5f24 !important; margin-right: 15px !important;}
.buyNowArea{width:100%; padding: 30px 0 0; margin: 0 0 50px; background: rgba(246, 248, 249, 1);}

/* # Buy process
	================================================== */
.buy-process-wrap { background: #f6f8f9; position: relative; padding-bottom: 50px;}
.buy-process-wrap:before { content: ''; position: absolute; top: 202px; left: 0; width: 100%; height: 39px; background-color:#1787d2; color: #fff;}
.buy-process-items { display: table; margin: auto; overflow: visible;}
.buy-process-item { display: table-cell; position: relative; text-align: center; height: 456px; margin: 0 6px;}
.buy-process-item:nth-child(odd) .text-wrap, .buy-process-item:nth-child(even) .icon-wrapper { position: absolute; top: 52px; left: 0; right: 0; height: 150px; text-align: center;}
.buy-process-item:nth-child(even) .icon-wrapper { top: 0; height: 202px;}
.buy-process-item h4 { font-size: 17px; color: #1787d2; text-transform: uppercase; position: absolute; width: 100%; margin-bottom: 0;}
.buy-process-item:nth-child(odd) h4 { bottom: 22px;}
.buy-process-item:nth-child(even) h4 { top: 22px;}
.buy-process-item p { position: absolute; font-size: 13px; color: #616161; margin-bottom: 0; width: 100%; line-height: 1.6;}
.buy-process-item:nth-child(odd) p { bottom: 56px;}
.buy-process-item:nth-child(even) p { top: 56px;}
.buy-process-item span { position: absolute; top: 211px; left: 50%; transform: translate(-50%); -webkit-transform: translate(-50%);  font-size: 25px; color: rgba(255,255,255,0.65); font-weight: 600;}
.buy-process-item.featured span { color: #fff;}
.buy-process-item:nth-child(odd) .icon-wrapper, .buy-process-item:nth-child(even) .text-wrap { position: absolute; bottom: 49px; left: 0; right: 0; height: 166px;}
.buy-process-item.featured:nth-child(odd) .icon-wrapper { height: 215px; bottom: 0;}
.buy-process-item .icon-wrapper:before  { content: ''; position: absolute; top: 0; bottom: 0; left: 50%; width: 6px; background-color: #1787d2; transform: translate(-50%, 0 ); -webkit-transform: translate(-50%, 0 );}
.buy-process-item i { position: absolute; left: 50%; transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); width: 90px; height: 90px; font-size: 40px; color: #fff; border-radius: 50%; background-color: #1787d2;}
.buy-process-item.featured i { background-color: #fff !important; color: #1787d2; border: 4px solid;}
.buy-process-item:nth-child(odd) i { bottom: 0;}
.buy-process-item:nth-child(even) i { top: 0;}
.buy-process-item i:before { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}

@media only screen and (min-width: 1281px) {
	.buy-process-items { width: 1186px;}
	.buy-process-item h4 { font-size: 18px;}
	.buy-process-item.featured:nth-child(odd) .text-wrap:before, .buy-process-item.featured:nth-child(even) .text-wrap:before { content: ''; position: absolute; width: 180%; height: 133%; background-color: #fff;}
	.buy-process-item.featured:nth-child(odd) .text-wrap:before { top: -33%; left: -40%; -moz-border-radius: 1000px 1000px 0 0; -webkit-border-radius: 1000px 1000px 0 0; border-radius: 1000px 1000px 0 0;}
	.buy-process-item.featured:nth-child(even) .text-wrap:before { bottom: -33%; left: -40%; -moz-border-radius: 0 0 1000px 1000px; -webkit-border-radius: 0 0 1000px 1000px; border-radius: 0 0 1000px 1000px;}
}

@media only screen and (min-width: 961px) and (max-width: 1280px) {
	.buy-process-items { width: 920px;}
	.buy-process-item h4 { font-size: 15px;}
	.buy-process-item p { font-size:12px;}
}

@media only screen and (max-width: 960px) {
	.buy-process-items { width: 100%; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.buy-process-items { display: block;}
	.buy-process-wrap:before, #wrap .buy-process-item .text-wrap, #wrap .buy-process-item .icon-wrapper { position: static; height: auto;}
	#wrap .buy-process-item span { top: 150px; font-size: 150px; color: #1787d2; opacity: .12;}
	.buy-process-item { display: block; height: auto; padding: 115px 20px 60px; overflow: hidden;}
	.buy-process-item .icon-wrapper:before , .buy-process-item h4, .buy-process-item p { position: static; margin-bottom: 10px;}
	#wrap .buy-process-item i { top: 0;}
	.buy-process-item p { padding-left:7%; padding-right:7%;}
}
.buy-process-mob{display:none;}

@media (max-width:800px){
	.buy-process-wrap { display:none !important; }
	.buy-process-mob{display:block;width:100%;margin: 0 auto; text-align: center;}
	.buy-process-mob img{width:100%; max-width:288px;}
}

/* Style 2 */
.testimonial.testimonial-style-2 {
	text-align: center;
}

.testimonial.testimonial-style-2 blockquote {
	background: transparent !important;
	border-radius: 4px;
	padding: 6px 20px;
}

.testimonial.testimonial-style-2 blockquote:before, .testimonial.testimonial-style-2 blockquote:after {
	display: none;
}

.testimonial.testimonial-style-2 blockquote p {
	color: #777;
}

.testimonial.testimonial-style-2 .testimonial-arrow-down {
	display: none;
}

.testimonial.testimonial-style-2 .testimonial-author {
	padding: 0;
	margin: 6px 0 0;
}

.testimonial.testimonial-style-2 .testimonial-author img {
	margin: 0 auto 10px;
}

.testimonial.testimonial-style-2 .testimonial-author p {
	text-align: center;
	padding: 0;
	margin: 0;
}
.testimonial.testimonial-style-2 blockquote {
	border-left:none !important;;
}
.footerBar{display:none;}
.floatingFooter{position: fixed !important;bottom:0 !important;width:100%;visibility: hidden;z-index: 99;}
.bb-is-visible, .bb-fade-out {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.bb-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
.bb-top.bb-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: 1;
}
.deskHide{display:none !important;}
@media (max-width:800px){
	body{badding-bottom:20px;}
	.deskHide{display:block !important;}
	.mobHideN{display:none !important;}
	#cusFooter li {float:none;width:100% !important;margin-left:0;margin-right:0;}
	.footerBar{display:block;width:100%;padding:0; text-align: center;color:#FFFFFF;font-size: 18px;}
	.footerBar a.upAssign {background:#9fbe47;color:#FFFFFF;width:50%;float:left; padding: 10px 0;}
	.footerBar a.chatnow {background:#ff6123;color:#FFFFFF;width:50%;float:right; padding: 10px 0;}
}

/* Video Container */
.video-container {
	padding-top: 25px;
	padding-bottom: 50.5%;
	margin-bottom: 10px;
	position: relative;
	height: 0;
}

.video-container.vimeo {
	padding-top: 0;
	padding-bottom: 56.4%;
}

.video-container embed, .video-container iframe, .video-container object, .video-container video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

fieldset, label { margin: 0; padding: 0; }

.rating {
	border: none;
	float: left;
}

.rating > input { display: none; }
.rating > label:before {
	margin: 5px;
	font-size: 1.25em;
	font-family: FontAwesome;
	display: inline-block;
	content: "\f005";
}

.rating > .half:before {
	content: "\f089";
	position: absolute;
}

.rating > label {
	color: #ddd;
	float: right;
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #dc6f46;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #dc6f46;  }
.form-label { display: block; }
